There are currently no open bugs.

"libcrypt-des-ede3-perl" versions published in Ubuntu

Impish (0.01-2): universe/perl
Hirsute (0.01-2): universe/perl
Groovy (0.01-1.1): universe/perl
Focal (0.01-1.1): universe/perl
Bionic (0.01-1.1): universe/perl
Xenial (0.01-1.1): universe/perl
Trusty (0.01-1.1): universe/perl
Precise (0.01-1.1): universe/perl